.about .pic {
	width: 385px;
	height: 290px;
	float: left;
	position: relative;
}

.about .pic .bd ul li {
	width: 385px;
	height: 290px;
	position: relative;
	font-size: 0;
}

.about .pic .bd ul li img {
	width: 100%;
	height: 100%;
}

.about .pic .bd ul li p {
	font-size: 14px;
	color: #FFFFFF;
	width: 100%;
	height: 45px;
	background: rgba(0, 0, 0, 0.5);
	line-height: 45px;
	text-align: center;
	position: absolute;
	bottom: 28px;
}

.about .pic .hd {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;
	z-index: 1;
}

.about .pic .hd ul li {
	margin: 0 4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	font-size: 0;
}

.about .pic .hd .on {
	background: #0061a5;
}

.about .us {
	width: 780px;
	float: right;
}

.about .us .title {
	width: 100%;
	height: 42px;
	background: #0061a5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 38px;
	line-height: 42px;
	font-size: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
}

.about .us .title p {
	background: url(../images/icon.png) no-repeat left center;
	padding-left: 31px;
}

.about .us .text {
	width: 100%;
	margin-top: 10px;
}

.about .us .text h3 {
	line-height: 44px;
	font-size: 16px;
	color: #0061a5;
}

.about .us .text p {
	font-size: 14px;
	color: #464646;
	line-height: 32px;
}

.about .us .text a {
	display: block;
	width: 78px;
	height: 22px;
	text-transform: uppercase;
	line-height: 22px;
	margin-top: 30px;
	text-align: center;
	font-size: 12px;
	color: #0061a5;
	border: 1px solid #0061a5;
}

.product {
	margin-top: 38px;
}

.product .title {
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 20px;
	text-transform: uppercase;
	border-top: 4px solid #0061a5;
	margin-bottom: 26px;
}

.product .title p {
	background: url(../images/icon2.png) no-repeat left center;
	padding-left: 33px;
}

.product .title span {
	font-size: 16px;
	color: #0061a5;
}

.product .title a {
	float: right;
	font-size: 12px;
	color: #acacac;
}

.product .menu {
	width: 286px;
	border: 1px solid #d7d7d7;
	float: left;
}

.product .menu ul li a {
	display: block;
	width: 286px;
	height: 103px;
	border-bottom: 1px solid #d7d7d7;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 20px 0;
}

.product .menu ul li h4 {
	font-size: 16px;
	color: #565656;
	height: 38px;
	line-height: 38px;
}

.product .menu ul li h4:before {
	display: block;
	content: "";
	width: 4px;
	height: 4px;
	background: #959595;
	border-radius: 50%;
	float: left;
	margin: 17px 17px 0 0;
}

.product .menu ul li span {
	font-weight: normal;
	float: right;
}

.product .menu ul li p {
	font-size: 14px;
	color: #757575;
}

.product .menu ul li:last-child a {
	border-bottom: none;
}

.product .menu ul li:hover a {
	background: #0061a5 !important;
	border-bottom-color: #0061a5;
}

.product .menu ul li:hover h4,
.product .menu ul li:hover p {
	color: #FFFFFF;
}

.product .menu ul li:hover h4:before {
	background: #FFFFFF;
}

.product .menu ul li:nth-child(even) a {
	background: #f2f2f2;
}

.product .list {
	width: 900px;
	float: right;
}

/**.product .list ul li:first-child{
	width: 355px;
	height: 427px;
	margin-left: 0;
}**/
.product .list ul li .photo {
	width: 100%;
	height: 100%;
	display: block;
	line-height: 0;
}

.product .list ul li .photo img {
	width: 100%;
	height: 100%;
}

.product .list ul li .name {
	display: block;
	width: 100%;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	background: rgba(23, 23, 23, 0.7);
	position: absolute;
	bottom: 0;
}

.product .list ul li {
	width: 288px;
	height: 264px;
	float: left;
	position: relative;
	margin: 0 0 9px 10px;
}

.product .hot {
	width: 900px;
	float: right;
	height: 74px;
	background: #0061a5;
}

.product .hot p {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	width: 170px;
	height: 74px;
	line-height: 74px;
	float: left;
	text-align: center;
	position: relative;
	background: #0061a5;
}

.product .hot p:before {
	display: block;
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #FFFFFF;
	position: absolute;
	left: 20px;
	top: 35px;
}

.product .hot .bd {
	float: left;
	margin-left: 20px;
	padding-right: 20px;
}

.product .hot ul li {
	width: 300px;
	height: 74px;
	line-height: 74px;
	margin: 0 15px;
	overflow: hidden;
}

.product .hot ul li a {
	font-size: 14px;
	color: #FFFFFF;
}

.product .hot ul li span {
	margin-right: 15px;
}

.case {
	margin-top: 45px;
}

.case .title {
	width: 100%;
	height: 38px;
	line-height: 38px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 20px;
	text-transform: uppercase;
	border-top: 4px solid #0061a5;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 26px;
}

.case .title p {
	background: url(../images/icon2.png) no-repeat left center;
	padding-left: 33px;
}

.case .title span {
	font-size: 16px;
	color: #0061a5;
}

.case .title a {
	float: right;
	font-size: 12px;
	color: #acacac;
}

.case .list {
	width: 100%;
	/*height: 853px;*/
	height:580px;
	margin-top: 30px;
	position: relative;
}

.case .list ul li {
	width: 390px;
	position: absolute;
	text-align: center;
	overflow: hidden;
}

.case .list ul li .photo {
	width: 100%;
	height: 100%;
}

.case .list ul li .photo img {
	width: 100%;
	height: 100%;
}

.case .list ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: #0061a5;
	top: 0;
	left: -390px;
	position: absolute;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.case .list ul li span {
	font-size: 24px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.9);
}

.case .list ul li .p1 {
	font-size: 30px;
	color: rgba(255, 255, 255, 0.9);
	line-height: 70px;
}

.case .list ul li hr {
	width: 75px;
	height: 1px;
	background: #FFFFFF;
	border: none;
	margin: 20px auto;
}

.case .list ul li .p2 {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.8);
	text-transform: uppercase;
}

.case .list ul li:hover a {
	left: 0;
}

.case .list ul li:nth-child(1) {
	height: 278px;
	left: 0;
	top: 0;
}

.case .list ul li:nth-child(2) {
	height: 278px;
	left: 405px;
	top: 0;
}

.case .list ul li:nth-child(3) {
	height: 278px;
	left: 810px;
	top: 0;
}

.case .list ul li:nth-child(4) {
	height: 278px;
	left: 0;
	top: 289px;
}

.case .list ul li:nth-child(5) {
	height: 278px;
	left: 405px;
	top: 289px;
}

.case .list ul li:nth-child(6) {
	height: 278px;
	right: 0;
	top: 289px;
}

.case .list ul li:nth-child(7) {
	height: 278px;
	left: 0;
	bottom: 0;
}

.case .list ul li:nth-child(8) {
	height: 278px;
	left: 405px;
	bottom: 0;
}

.case .list ul li:nth-child(9) {
	height: 278px;
	right: 0;
	bottom: 0;
}

.case .list ul li:nth-child(1) a,
.case .list ul li:nth-child(7) a {
	padding: 200px 35px 0;
}

.case .list ul li:nth-child(2) a,
.case .list ul li:nth-child(3) a,
.case .list ul li:nth-child(4) a,
.case .list ul li:nth-child(5) a,
.case .list ul li:nth-child(6) a {
	padding: 50px 35px 0;
}

.main {
	width: 100%;
	margin-top: 40px;
}

.news .title {
	width: 100%;
	height: 38px;
	line-height: 38px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 20px;
	text-transform: uppercase;
	border-top: 4px solid #0061a5;
	border-bottom: 1px solid #d9d9d9;
}

.news .title p {
	background: url(../images/icon2.png) no-repeat left center;
	padding-left: 33px;
}

.news .title span {
	font-size: 16px;
	color: #0061a5;
}

.news .title a {
	float: right;
	font-size: 12px;
	color: #acacac;
}

.news {
	width: 730px;
	float: left;
}

.news ul li {
	width: 100%;
	height: 25px;
	padding: 20px 0;
	border-bottom: 1px dashed #a4a4a4;
}

.news ul li .photo {
	width: 171px;
	height: 84px;
	float: left;
	line-height: 0;
}

.news ul li .photo img {
	width: 100%;
	height: 100%;
}

.news ul li .txt {
	width: 677px;
	float: left;
	padding-left: 28px;
	position: relative;
}

.news ul li .txt .name {
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	color: #535353;
}

.news ul li .txt .name:before {
	display: block;
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #9e9e9e;
	float: left;
	margin: 14px 14px 0 0;
}

.news ul li .txt p {
	font-size: 14px;
	color: #666666;
	line-height: 26px;
}

.news ul li .txt .more {
	display: block;
	width: 68px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	position: absolute;
	background: #a8a8a8;
	font-size: 12px;
	color: #FFFFFF;
	bottom: 0;
	right: 0;
}

.news ul li:hover .name {
	color: #0061a5;
}

.news ul li:hover .more {
	background: #0061a5;
}

.contact {
	width: 403px;
	float: right;
}

.contact .title {
	width: 100%;
	height: 42px;
	background: #0061a5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 38px;
	line-height: 42px;
	font-size: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
}

.contact .title p {
	background: url(../images/icon.png) no-repeat left center;
	padding-left: 31px;
}

.contact .pic {
	width: 403px;
	height: 190px;
	float: left;
	position: relative;
	margin-bottom: 20px;
}

.contact .pic .bd ul li {
	width: 403px;
	height: 190px;
	position: relative;
	font-size: 0;
}

.contact .pic .bd ul li img {
	width: 100%;
	height: 100%;
}

.contact .pic .bd ul li p {
	font-size: 14px;
	color: #FFFFFF;
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	position: absolute;
	background: rgba(0, 0, 0, 0.5);
}

.contact .pic .hd {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 36px;
	z-index: 1;
}

.contact .pic .hd ul li {
	margin: 0 4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	font-size: 0;
}

.contact .pic .hd li.on {
	background: #0061a5;
}

.contact .info td {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	vertical-align: top;
}

.contact .info td span {
	display: block;
	width: 24px;
	height: 24px;
	background: #0061a5;
	border-radius: 3px;
	font-size: 0;
}